Skip to main content
GET
Get email template

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

templateUid
string
required

UID of the email template, as returned by the list/get/create/update endpoints

Response

OK

An organization email template, as returned by the email template endpoints

body
string
required

Email body content

name
string
required

Name of the email template

subject
string
required

Email subject line

type
enum<string>
required

Email template type. The LoginInfo value is deprecated.

Available options:
JobAssigned,
JobStatusChanged,
NextWorkflowStep,
JobRejected,
LoginInfo,
ProjectTransferredToBuyer,
SharedProjectAssigned,
SharedProjectStatusChanged,
AutomatedProjectCreated,
AutomatedProjectSourceUpdated,
AutomatedProjectStatusChanged,
JobWidgetProjectQuotePrepared,
JobWidgetProjectQuotePreparationFailure,
JobWidgetProjectCreated,
JobWidgetProjectCompleted,
CmsQuoteReady,
CmsWorkCompleted,
CmsJobRejected,
QUOTE_UPDATED,
QUOTE_STATUS_CHANGED,
LQA_SHARE_REPORT,
PLATFORM_WORK_COMPLETED,
PLATFORM_WORK_DECLINED,
PLATFORM_WORK_NEW,
UserMentionOrComment,
ProjectNewReference
bccAddress
string

Comma-separated BCC email addresses or macros (e.g. {sender.email})

ccAddress
string

Comma-separated CC email addresses or macros (e.g. {sender.email})

id
string

Internal numeric identifier, encoded as a string

uid
string

Unique identifier used in API paths